---
layout: page
title: news 
header: What's new at PhenomX
teaser-img: news.png 
permalink: "posts.html"
next:
 url: media.html
 menu: Media
base: ./
---
{% assign sorted = site.posts | sort: 'date' | reverse  %}
<div class="home-content-wrap">
{% for article in sorted limit: 12 %}
{% assign mod = forloop.index | modulo:2 %}
{%- if article.disabled or article.draft -%}
<!--
{{- article | strip_html | strip -}}
-->
{%- else -%}
{% if mod == 0 %}
    <div class="w-layout-grid about-grid">
        <div id="w-node-_86e64837-0616-515b-4568-76c147234d34-f65946ea">
            <div class="home-section-wrap">
                <div class="label cc-light">{{article.label}}</div>
                <h2 class="section-heading">{{article.title}}</h2>
                <p class="paragraph-light">{{article.content}}</p>
            </div>
            <a href="{{article.url}}" class="button w-inline-block">
                <div>{{article.button.text}}</div>
            </a>
        </div><img src="images/placeholder-3.svg" id="w-node-_86e64837-0616-515b-4568-76c147234d3f-f65946ea" alt="">
    </div>
{% else %}
    <div class="w-layout-grid about-grid cc-about-2">
        <div id="w-node-_86e64837-0616-515b-4568-76c147234d41-f65946ea">
            <div class="home-section-wrap">
                <div class="label cc-light">{{article.label}}</div>
                <h2 class="section-heading">{{article.title}}</h2>
                <p class="paragraph-light">{{article.content}}</p>
            </div>
            <a href="{{article.url}}" class="button w-inline-block">
                <div>{{article.button.text}}</div>
            </a>
        </div><img src="placeholder1.svg" id="w-node-_86e64837-0616-515b-4568-76c147234d4c-f65946ea" alt="">
    </div>
{% endif %}
{% endif %}
{% endfor %}
</div>

